﻿@model IEnumerable<Bll.Models.EducationModel>
@{
    ViewBag.Title = "All Educations";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="d-flex flex-column w-100 align-items-center">
    <div class="d-flex w-100 justify-content-center">
        <h2 class="d-flex">My Educations</h2>
    </div>
    <div class="d-flex w-100 justify-content-center mb-2">
        @Html.ActionLink("Add Education", "AddEducation", "Education", null, new { @class = "btn btn-primary" })
    </div>
    <div class="border border-1 accordion accordion-flush w-100" id="accordionFlushExample">
        @{Html.RenderPartial("AllEducationsPartial", Model);}
    </div>
</div>

